@charset "utf-8";
/* CSS Document */

﻿/*Common*/

#NewsItem{
	width:100%;
	display:table-cell;
	float:left;
	height:auto;
	min-height:160px;
}
#NewsItemP{
	width:80%;
	display:table-cell;
	float:left;
	min-height:160px;
}
#NewsItem h2, #NewsItemP h2{
	font-size: 1.8em; 
	line-height: 1.4em; 
	margin-bottom: 15px;	
}
#NewsItem .newsdate, #NewsItemP .newsdate{
	font-size:1em;
	color:#CCC;
	font-style: italic;
}
#NewsItemPhoto{
	float:left;
	width:20%;
	display:table-cell;	
	text-align:center;
	padding-top:20px
}
#NewsItemPhoto img {
	height: auto;
	max-width: 100%;
}
#NewsItemSpace{
	display:table;
	clear:both;
	height:20px;
	width:100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom:20px;
}
.newsrss{
	float:right;
	display:block;
	width:250px;
	height:20px;
	line-height:20px;
	text-align:right;
}
.rsslink{
	padding: 0px;
	padding-right: 25px;
	background: url(../../module_news/images/rss.gif) no-repeat right center;
}